    body{
        background-image: url(Skibibibildr/Papertext.jpg);
        height: 100%;
        background-position: center;
        background-repeat: repeat;
        background-size: cover;
    }

    img{
        width:500px;
        
        border: ridge black;
    }

    .row{
        clear: both;
    }
   